Subject: Re: 19191831 - Fan Seller - Real Madrid vs Valencia - 01/12/2018- Buyer not able to access the tix, she got an error message
From: Irene Hernandez <[email-masked]>
To: Nikita Griffin <[email-masked]>, Sinead Bartley <[email-masked]>
Cc: Caleb Lundinga Lodi <[email-masked]>, 'Rosette Modiri' <[email-masked]>
Date: Sat, 1 Dec 2018 17:37:19 +0000

Hi,

This has been marked as an active redirection, reason that final buyer hasn't obtained the links. Mobile tickets cannot be redirected and buyer should not be able to relist by one click relist.

@Nikita Griffin<mailto:[email-masked]> can you please send me links of tid 18718142 as tech won't be able to remove the redirection on time?

Thanks,
Irene Hernández
Senior ES & LATAM Seller Support

________________________________
From: Nikita Griffin
Sent: Saturday, December 1, 2018 5:28:46 PM
To: Sinead Bartley; Irene Hernandez
Cc: Caleb Lundinga Lodi; 'Rosette Modiri'
Subject: RE: 19191831 - Fan Seller - Real Madrid vs Valencia - 01/12/2018- Buyer not able to access the tix, she got an error message

@Irene Hernandez<mailto:[email-masked]> can you take a look at this

From: Sinead Bartley
Sent: Saturday 1 December 2018 16:58
To: Nikita Griffin <[email-masked]>
Cc: Caleb Lundinga Lodi <[email-masked]>; 'Rosette Modiri' <[email-masked]>
Subject: RE: 19191831 - Fan Seller - Real Madrid vs Valencia - 01/12/2018- Buyer not able to access the tix, she got an error message
Importance: High

Hi Nikita,

Buyer has an iphone they are trying to download on so it doesn’t seem like this is an app issue.

In the past, seller support have helped send new links to buyers when such errors occurred, however as this is a fan seller I’m not sure what the normal process would be here?

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Saturday 1 December 2018 16:49
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Caleb Lundinga Lodi <[email-masked]<mailto:[email-masked]>>
Subject: 19191831 - Fan Seller - Real Madrid vs Valencia - 01/12/2018- Buyer not able to access the tix, she got an error message

Hi Sinead,

This is an active redirection from 18718142 to 19191831, the buyer has called as she was unable to access the tickets, was getting an error message and the agent assisted the buyer over the phone in order to resolve the issue but still buyer was getting the same error.

Can you please contact SS team to check with Broker ES as he's the original Seller 18718142, if they can provide the correct link in order for buyer to download the tickets.

Kind Regards,

Rosette

________________________________

From: "Caleb Lundinga Lodi" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 1 December, 2018 21:59:11
Subject: ***UNCHECKED*** 19191831 - Fan Seller - Real Madrid vs Valencia -  01/12/2018- Buyer not able to access the tix, she got an error message

Hello Rose,

The buyer called to inform that when she tried to access the tickets, an error message appeared.

I assisted the buyer over the phone and gave her the instructions to follow but still she was getting the same error.

I asked the buyer to send us a screenshot of the error she got. she has provided the requested proof.

Could you please look at the proof and advise?

Regards

Caleb